=== debian/control ===
Source: javacc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant, debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: ant-optional, libxalan2-java, docbook-to-man, junit, maven-repo-helper
Standards-Version: 3.9.4
Homepage: http://javacc.java.net
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/javacc
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/javacc

Package: javacc
Architecture: all
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless, ${misc:Depends}
Suggests: javacc-doc
Description: Parser generator for use with Java
 Java Compiler-Compiler (JavaCC) is (according to sun)
 "the most popular parser generator" for use with Java [tm]
 applications.
 .
 A parser generator is a tool that reads a grammar specification
 and converts it to a Java program that can recognize matches to
 the grammar. In addition to the parser generator itself, JavaCC
 provides other standard capabilities related to parser
 generation such as tree building (via a tool called JJTree
 included with JavaCC), actions, debugging, etc. 

Package: javacc-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: javacc
Description: Documentation for the JavaCC Parser Generator
 Documentation and examples for JavaCC parser generator.
 .
 Java Compiler-Compiler (JavaCC) is (according to sun)
 "the most popular parser generator" for use with Java [tm]
 applications.
 .
 A parser generator is a tool that reads a grammar specification
 and converts it to a Java program that can recognize matches to
 the grammar. In addition to the parser generator itself, JavaCC
 provides other standard capabilities related to parser
 generation such as tree building (via a tool called JJTree
 included with JavaCC), actions, debugging, etc.
