=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(shell dpkg-parsechangelog | egrep '^Source:' | cut -f2 -d' ')

JAVA_HOME            := /usr/lib/jvm/default-java

DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar $(ANT_HOME)/lib/ant-trax.jar $(ANT_HOME)/lib/ant-junit.jar junit
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_CLEAN_TARGET := realclean
DEB_ANT_CHECK_TARGET := unittest
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_ARGS         := -Dversion=$(DEB_UPSTREAM_VERSION)

clean::
	mh_clean
	rm -f bin/javacc.1

binary-post-install/$(PACKAGE)::
	mh_installpom -p$(PACKAGE) -e$(DEB_UPSTREAM_VERSION) pom.xml
	mh_installjar -p$(PACKAGE) -e$(DEB_UPSTREAM_VERSION) -l pom.xml \
	  bin/lib/$(PACKAGE).jar
	docbook-to-man debian/manpage.sgml >bin/javacc.1
	dh_installman bin/javacc.1
	dh_install bin/javacc bin/jjdoc bin/jjtree usr/bin
	dh_link usr/share/man/man1/javacc.1 usr/share/man/man1/jjtree.1
	dh_link usr/share/man/man1/javacc.1 usr/share/man/man1/jjdoc.1

binary-post-install/$(PACKAGE)-doc::
	dh_install -p$(PACKAGE)-doc www/doc usr/share/doc/javacc
	dh_install -p$(PACKAGE)-doc examples usr/share/doc/javacc

get-orig-source:
	uscan --force-download --rename --repack
