=== debian/watch ===
version=3
opts=dversionmangle=s/\+cvs.*// \
https://java.net/projects/javacc/downloads  .*javacc-([\d\.]*)src.tar.gz debian debian/orig-tar.sh
