## javacc 7.0.11

=== debian/changelog ===
javacc (7.0.11-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2022 13:01:25 +0200

javacc (6.1.3-1) unstable; urgency=low

  [ Benjamin Mesing ]
  * Team upload.
  * New upstream release (Closes: #732752) 

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2022 00:45:30 +0200

javacc (5.0-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Fixed the watch file
  * Do not run the tests if the nocheck option is specified

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 May 2022 07:55:56 +0200

javacc (5.0-8) unstable; urgency=medium

  * Added the missing runtime dependency on junit
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Sep 2017 17:13:18 +0200

javacc (5.0-7) unstable; urgency=medium

  * Build with the DH sequencer instead of CDBS
  * Regenerate the bootstrap jar
  * Track and download the new releases from GitHub
  * Refreshed debian/copyright
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Nov 2016 13:24:16 +0100

javacc (5.0-6) unstable; urgency=medium

  * Require Java 5 or higher at runtime
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Nov 2016 11:21:27 +0100
