## javacc 7.0.12

=== debian/changelog ===
javacc (7.0.12-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 23:27:10 +0100
