=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar -Dversion=$(DEB_VERSION_UPSTREAM)
	mkdir -p bin
	docbook-to-man debian/manpage.sgml >bin/javacc.1

override_dh_auto_clean:
	dh_auto_build -- clean

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- unittest
endif
