## javacc 7.0.13

=== debian/changelog ===
javacc (7.0.13-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Apr 2025 15:26:30 +0200
