=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  junit,
  libxalan2-java,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/javacc.git
 Vcs-Browser: https://salsa.debian.org/java-team/javacc
 Homepage: https://javacc.org
